﻿.callback-bt {
        background:#dcb464;
        border:2px solid #41040c;
        border-radius:50%;
        box-shadow:0 8px 10px rgba(65,4,12,0.3);
        cursor:pointer;
        height:68px;
        text-align:center;
        width:68px;
        position: fixed;
        right: 50px;
        bottom: 13%;
        z-index:999;
        transition:.3s;
        -webkit-animation:hoverWave linear 1s infinite;
        animation:hoverWave linear 1s infinite;
}
.mobile {display:none;}

@media (max-width: 800px) {
.callback-bt{
	display:none;
}
}

.callback-bt .text-call{
        height:68px;
        width:68px;        
        border-radius:50%;
        position:relative;
        overflow:hidden;
}

.callback-bt .text-call span {
    text-align: center;
    color:#dcb464;
    opacity: 0;
    font-size: 0;
        position:absolute;
        right: 5px;
        top: 22px;
    line-height: 14px;
        font-weight: 600;
    text-transform: uppercase;
    transition: opacity .3s linear;
    font-family: 'montserrat', Arial, Helvetica, sans-serif;
}

.callback-bt .text-call:hover span {
    opacity: 1;
        font-size: 11px;
}
.callback-bt:hover i {
    display:none;
}

.callback-bt:hover {
        z-index:999;
        background:#41040c;
        color:transparent;
        transition:.3s;
}
.callback-bt:hover i {
        color:#38a3fd;
        font-size:40px;
        transition:.3s;
}
.callback-bt i {
        color:#41040c;
        font-size:34px;
        transition:.3s;
        line-height: 66px;transition: .5s ease-in-out;
}

.callback-bt i  {
    animation: 1200ms ease 0s normal none 1 running shake;
        animation-iteration-count: infinite;
        -webkit-animation: 1200ms ease 0s normal none 1 running shake;
        -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes hoverWave {
        0% {
        box-shadow:0 8px 10px rgba(65,4,12,0.3),0 0 0 0 rgba(65,4,12,0.2),0 0 0 0 rgba(65,4,12,0.2)
}
40% {
        box-shadow:0 8px 10px rgba(65,4,12,0.3),0 0 0 15px rgba(65,4,12,0.2),0 0 0 0 rgba(65,4,12,0.2)
}
80% {
        box-shadow:0 8px 10px rgba(65,4,12,0.3),0 0 0 30px rgba(65,4,12,0),0 0 0 26.7px rgba(65,4,12,0.067)
}
100% {
        box-shadow:0 8px 10px rgba(65,4,12,0.3),0 0 0 30px rgba(65,4,12,0),0 0 0 40px rgba(65,4,12,0.0)
}
}@keyframes hoverWave {
        0% {
        box-shadow:0 8px 10px rgba(65,4,12,0.3),0 0 0 0 rgba(65,4,12,0.2),0 0 0 0 rgba(65,4,12,0.2)
}
40% {
        box-shadow:0 8px 10px rgba(65,4,12,0.3),0 0 0 15px rgba(65,4,12,0.2),0 0 0 0 rgba(65,4,12,0.2)
}
80% {
        box-shadow:0 8px 10px rgba(65,4,12,0.3),0 0 0 30px rgba(65,4,12,0),0 0 0 26.7px rgba(65,4,12,0.067)
}
100% {
        box-shadow:0 8px 10px rgba(65,4,12,0.3),0 0 0 30px rgba(65,4,12,0),0 0 0 40px rgba(65,4,12,0.0)
}
}

/* animations icon */

@keyframes shake {
0% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
10% {
    transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
}
20% {
    transform: rotateZ(15deg);
        -ms-transform: rotateZ(15deg);
        -webkit-transform: rotateZ(15deg);
}
30% {
    transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        -webkit-transform: rotateZ(-10deg);
}
40% {
    transform: rotateZ(7.5deg);
        -ms-transform: rotateZ(7.5deg);
        -webkit-transform: rotateZ(7.5deg);
}
50% {
    transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
}
60% {
    transform: rotateZ(5deg);
        -ms-transform: rotateZ(5deg);
        -webkit-transform: rotateZ(5deg);
}
70% {
    transform: rotateZ(-4.28571deg);
        -ms-transform: rotateZ(-4.28571deg);
        -webkit-transform: rotateZ(-4.28571deg);
}
80% {
    transform: rotateZ(3.75deg);
        -ms-transform: rotateZ(3.75deg);
        -webkit-transform: rotateZ(3.75deg);
}
90% {
    transform: rotateZ(-3.33333deg);
        -ms-transform: rotateZ(-3.33333deg);
        -webkit-transform: rotateZ(-3.33333deg);
}
100% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
}

@-webkit-keyframes shake {
0% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
10% {
    transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
}
20% {
    transform: rotateZ(15deg);
        -ms-transform: rotateZ(15deg);
        -webkit-transform: rotateZ(15deg);
}
30% {
    transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        -webkit-transform: rotateZ(-10deg);
}
40% {
    transform: rotateZ(7.5deg);
        -ms-transform: rotateZ(7.5deg);
        -webkit-transform: rotateZ(7.5deg);
}
50% {
    transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
}
60% {
    transform: rotateZ(5deg);
        -ms-transform: rotateZ(5deg);
        -webkit-transform: rotateZ(5deg);
}
70% {
    transform: rotateZ(-4.28571deg);
        -ms-transform: rotateZ(-4.28571deg);
        -webkit-transform: rotateZ(-4.28571deg);
}
80% {
    transform: rotateZ(3.75deg);
        -ms-transform: rotateZ(3.75deg);
        -webkit-transform: rotateZ(3.75deg);
}
90% {
    transform: rotateZ(-3.33333deg);
        -ms-transform: rotateZ(-3.33333deg);
        -webkit-transform: rotateZ(-3.33333deg);
}
100% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
}



.from{color:#777;}
#modal5 { 
background: #000;
color: #fff;
border-radius: 10px;
display: none; 
padding: 15px;
min-width: 280px;
min-height: 230px;
margin: 0 10px;
}
.b-close {
cursor: pointer;
position: absolute;
right: 4px;
top: 4px;
font-size: 24px;
border-radius: 500%;
width: 28px;
height: 28px;
line-height: 24px;
text-align: center;
border: 3px solid black;
color: #ededed;
font-weight: bold;
cursor: pointer;
background-color: black;
display: block;
}
.b-close:hover {
color: red;
}		
.pop-form {
position: relative;	
display: block;	    
width: 100%;
}
.pop-form p {
text-align: center;
text-transform: uppercase;
margin: 0 auto;
margin-top: 20px;
margin-bottom: 20px;
font-weight: bold;
width: 200px;
color: #ededed;
}
.pop-form form>div {
padding-bottom: 15px;
}
.pop-form input[type="text"] {
text-transform: none;
position: relative;
display: block;
width: 70%;
margin: 0 auto;
height: 54px;
line-height: 54px;
color: #010101;
background: #fff;
font-size: 20px;
font-weight: 400;
text-indent: 20px;
text-decoration: none;
border: 1px solid #ddd;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.pop-form select {
text-transform: none;
position: relative;
display: block;
width: 70%;
margin: 0 auto;
height: 54px;
line-height: 54px;
color: #010101;
background: #fff;
font-size: 20px;
font-weight: 400;
text-indent: 20px;
text-decoration: none;
border: 1px solid #ddd;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}

.pop-form button {
position: relative;
display: block;
width: 70%;
margin: 0 auto;
cursor: pointer;
height: 64px;
margin: 0 auto;
line-height: 62px;
color: black;
background:#ededed;
font-size: 22px;
font-weight: 600;
text-align: center;
text-decoration: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border-bottom: 2px solid #cd064b;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
outline: none;
border: none;
}

.pop-form button:hover {
opacity: 0.7;
}